## node-y-codemirror 3.0.1

=== debian/changelog ===
node-y-codemirror (3.0.1-2) unstable; urgency=medium

  * Update standards version to 4.6.2, no changes needed.

 -- Yadd <yadd@debian.org>  Sun, 07 May 2023 00:26:46 +0400

node-y-codemirror (3.0.1-1) unstable; urgency=medium

  * Initial release (Closes: #1034570)

 -- Yadd <yadd@debian.org>  Wed, 19 Apr 2023 06:47:18 +0400
