=== debian/control ===
Source: node-y-codemirror
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Roland Mas <lolando@debian.org>
 , Yadd <yadd@debian.org>
Testsuite: autopkgtest-pkg-nodejs
Build-Depends:
 debhelper-compat (= 13)
 , dh-sequence-nodejs
 , node-codemirror
 , node-lib0
 , node-rollup-plugin-commonjs
 , node-rollup-plugin-node-resolve
 , node-typescript
 , node-yjs
 , rollup
Standards-Version: 4.6.2
Homepage: https://github.com/yjs/y-codemirror#readme
Vcs-Git: https://salsa.debian.org/js-team/node-y-codemirror.git
Vcs-Browser: https://salsa.debian.org/js-team/node-y-codemirror
Rules-Requires-Root: no

Package: node-y-codemirror
Architecture: all
Depends:
 ${misc:Depends}
 , node-codemirror
 , node-lib0
 , node-yjs
Description: node-yjs binding to a CodeMirror editor
 node-y-codemirror binds a Y.Text to a CodeMirror editor.
 Features:
 * Sync CodeMirror editor
 * Shared Cursors
 * Shared Undo / Redo (each client has its own undo-/redo-history)
 * Successfully recovers when concurrents edit result in an invalid
   document schema
