=== debian/watch ===
version=4
opts=\
ctype=nodejs,\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-y-codemirror-$1/ \
 https://github.com/yjs/y-codemirror/tags .*/archive.*/v?([\d\.]+).tar.gz
